<?php
// check rights
if ($login->check_access("comments")==1):
// loading of reqired classes
include CLASSES_PATH."Comments.php";
// creating of instances
$comments=new Comments();

//---[CZ]: smazání
if ($_GET["action"]=="delete") { $comments->delete(); }
?>

<h2><?php echo LANG_COMMENTS; ?></h2>

<table>
<tr>
<th style="width: 85%;"><?php echo LANG_TEXT; ?></th>
<th style="width: 15%;"><?php echo LANG_OPTIONS; ?></th>
</tr>
<?php $comments->output(); ?>
</table>

<?php else: $access_denied=1; endif; ?>